{
    "type": {{ toJson .Type }},
    "keyId": {{ toJson .AuthorizationCrt.Subject.CommonName }},
    "principals": [
        {{- if eq .Type "user" }}
        {{ replace ".ark.caida.org" "" .AuthorizationCrt.Subject.CommonName | toJson }},
        {{- else }}
        {{ replace ".ark.caida.org" ".natp.caida.org" .AuthorizationCrt.Subject.CommonName | toJson }},
        {{- end }}
        {{ toJson .AuthorizationCrt.Subject.CommonName }}
    ]
    {{- if eq .Type "user" }}
    ,
    "extensions": {
        "permit-port-forwarding": ""
    },
    "criticalOptions": {
        "force-command": "echo \"Not permitted\""
    }
    {{- end }}
}
